dependent_variables:
- header: {name: AntiLambda/K0S}
  qualifiers:
  - {name: Centrality, value: 20-30%}
  values:
  - errors:
    - {label: stat, symerror: 0.0016}
    value: 0.094
  - errors:
    - {label: stat, symerror: 0.0015}
    value: 0.1286
  - errors:
    - {label: stat, symerror: 0.002}
    value: 0.1894
  - errors:
    - {label: stat, symerror: 0.0028}
    value: 0.2678
  - errors:
    - {label: stat, symerror: 0.0038}
    value: 0.3415
  - errors:
    - {label: stat, symerror: 0.0052}
    value: 0.4292
  - errors:
    - {label: stat, symerror: 0.0067}
    value: 0.5061
  - errors:
    - {label: stat, symerror: 0.0084}
    value: 0.5711
  - errors:
    - {label: stat, symerror: 0.0085}
    value: 0.6282
  - errors:
    - {label: stat, symerror: 0.011}
    value: 0.65
  - errors:
    - {label: stat, symerror: 0.014}
    value: 0.656
  - errors:
    - {label: stat, symerror: 0.023}
    value: 0.661
  - errors:
    - {label: stat, symerror: 0.035}
    value: 0.603
  - errors:
    - {label: stat, symerror: 0.07}
    value: 0.589
  - errors:
    - {label: stat, symerror: 0.12}
    value: 0.43
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.5016}
  - {value: 0.6997}
  - {value: 0.8983}
  - {value: 1.0973}
  - {value: 1.2965}
  - {value: 1.4959}
  - {value: 1.6954}
  - {value: 1.895}
  - {value: 2.1372}
  - {value: 2.4371}
  - {value: 2.7772}
  - {value: 3.1774}
  - {value: 3.6156}
  - {value: 4.1164}
  - {value: 4.6533}
